//Chosen Select
$(".chosen-select").chosen();
//End Chosen Select

$(document).ready(function(){

  $(window).resize(function(){

    //Ajusta Boxes
      Ancho = $( ".BoxA" ).width();
      Ancho = Ancho * .5;
      $(".BoxA").css("height", Ancho);
    //End Ajusta Boxes

    AnchoScreen = $( window ).width();
    if( $( 'body' ).hasClass( "mini-sidebar" ) ){
      Ancho = AnchoScreen - 91;
    }else{
      Ancho = AnchoScreen - 271;
    }
    console.log(Ancho);
    $('.page-titles-fixed').width(Ancho);

  }).resize();

});
